<?php

namespace domain\Config\TaxRate;

use domain\_\AbstractBuilder;

class TaxRateBuilder extends AbstractBuilder
{
    public function instanciateTaxRate(): TaxRate
    {
        $taxRate = new TaxRate();

        return $taxRate;
    }
}